.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.EnteredStandbyModeEvent: ../../vim/event/EnteredStandbyModeEvent.rst


vim.event.DrsEnteredStandbyModeEvent
====================================
  This event records that the host has successfully entered standby mode initiated by Distributed Power Management. A host in this mode has no running virtual machines and no provisioning operations are occurring.
:extends: vim.event.EnteredStandbyModeEvent_
:since: `VI API 2.5`_

Attributes:
